# Interface Wgs84Position

WGS84 coordinates for a point in the local coordinate system

interface Wgs84Position {
elevation?: number;
latitude: number;
local: Vector3;
longitude: number;
}

##### Index

### Properties

elevation?
latitude
local
longitude

## Properties

### `Optional` elevation

elevation?: number

Elevation above sea level

### latitude

latitude: number

WGS84 latitude coordinate

### local

local: Vector3

Position of the given WGS84 coordinate in the local coordinate system

### longitude

longitude: number

WGS84 longitude coordinate